=== debian/control ===
Source: libtest-is-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-is-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-is-perl.git
Homepage: https://metacpan.org/release/Test-Is
Testsuite: autopkgtest-pkg-perl

Package: libtest-is-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to skip tests in a declarative way
 Test::Is is a simple way of following the specifications of the environment
 variables available for Perl tests as defined as one of the "Lancaster
 Consensus" at Perl QA Hackathon 2013. Those variables (NONINTERACTIVE_TESTING,
 EXTENDED_TESTING) define which tests should be skipped.
 .
 If the environment does not match what the author of the test expected, the
 complete test is skipped (in the same way as use Test::More skip_all => ...).
