=== debian/watch ===
version=4
https://metacpan.org/release/Test-Is   .*/Test-Is-v?@ANY_VERSION@@ARCHIVE_EXT@$
